using System;
using edu.jhu.Cas.Util;
using System.Collections;
using System.Data;
using System.Data.SqlClient;
using System.Text;

namespace edu.jhu.Cas.Jobs{
    public class JobOutput:SqlJob{
	public JobOutput():base(){
	    init();
	}

	public const string GetPathStatement = "select path from output where outputtype ="+TYPE;
	public const string GetURLStatement = "select url from output where outputtype ="+TYPE;

	public void init(){
	    Add(TYPE, new JobInfo(SqlDbType.VarChar, 200,""));
	}

	public const string TYPE = "@OutputType";
    }
}
